import { IServerSideGetRowsRequest, LoadSuccessParams } from "@ag-grid-community/core";
export default class Server {
  private _data;
  constructor(data: Array<any>);
  getData(request: IServerSideGetRowsRequest): LoadSuccessParams;
  private filter;
  private sort;
}
